
CREATE TABLE LD0P0TXT (
       FLOWNAME             VARCHAR(25) NOT NULL,
       ITEMID               VARCHAR(10) NOT NULL,
       RADRAKN              DECIMAL(9) NOT NULL,
       ITEMTEXT             VARCHAR(255) NOT NULL
);
